Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_INFO Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_VERSION | cryptokiVersion
CK_FLAGS | flags
CK_UTF8CHAR | libraryDescription [32]
CK_VERSION | libraryVersion
CK_UTF8CHAR | manufacturerID [32]

## Detailed Description

Definition at line 86 of file pkcs11t.h.

## Member Data Documentation

CK_VERSION CK_INFO::cryptokiVersion

Definition at line 87 of file pkcs11t.h.

CK_FLAGS CK_INFO::flags

Definition at line 89 of file pkcs11t.h.

CK_UTF8CHAR CK_INFO::libraryDescription[32]

Definition at line 90 of file pkcs11t.h.

CK_VERSION CK_INFO::libraryVersion

Definition at line 91 of file pkcs11t.h.

CK_UTF8CHAR CK_INFO::manufacturerID[32]

Definition at line 88 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h